<ion-header>
    <ion-toolbar color="tertiary">
        <ion-title translate>a_propos</ion-title>
        <ion-buttons slot="end">
            <ion-menu-button></ion-menu-button>
        </ion-buttons>
        <ion-buttons slot="start">
            <ion-back-button color="light"></ion-back-button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>

    <div class="logoBackground" text-center padding>
        <img src="assets/img/logo.png">
    </div>

    <ion-card class="bg-white" no-margin>
        <ion-card-content>
            <h1 margin-bottom>
                <ion-text color="primary"><strong>Assurus24</strong></ion-text>
            </h1>

            <p margin-bottom>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illum odio placeat incidunt nesciunt atque ratione quisquam, fugit omnis maxime adipisci excepturi dignissimos aliquam asperiores itaque unde sequi? Minus, quia, dolore?
            </p>

            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illum odio placeat incidunt nesciunt atque ratione quisquam, fugit omnis maxime adipisci excepturi dignissimos aliquam asperiores itaque unde sequi? Minus, quia, dolore?
            </p>
        </ion-card-content>
    </ion-card>

</ion-content>
